/* * * * * * * * * * * * * * * * * * * * * * * 

	TITLE: 	
	
	AUTHOR: brad mclaughlin | brad@5280.com
	
	DATE: 	

* * * * * * * * * * * * * * * * * * * * * * */


/* * * * * * * * * * * * * * * * * * * 
										imports | fonts
* * * * * * * * * * * * * * * * * * */
@import url(reset.css);
@import url(fonts.css);



/* * * * * * * * * * * * * * * * * * * 
										html
* * * * * * * * * * * * * * * * * * */
body {
	font: 400 16pt/1.4 "BentonModernOneRoman", "Arial", sans-serif;
	color: #000;
/* 	background: #0091b0; */
	background: #fff;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
	height: 0;
	visibility: hidden;
}
::selection {
	background: #000;
	color: #fff;
}
::-moz-selection {
	background: #000;
	color: #fff;
}
.push_right {
	float: right;
	padding: 5px 0 30px 30px;
	margin: 0 -75px 0 0 ;
	width: 35%;
}
.push_left {
	float: left !important;
	margin: 0 0 0 -75px;
	padding: 5px 30px 0 0 !important;
	width: 30%;
}
span.para_break {
	float: left;
	width: 100%;
	height: 1px;
}
p,
object,
iframe {
	margin: 0 0 15px;
	float: left;
	width: 100%;
}
	p.sans {
		font-family: BentonSansCompMedium;
		font-size: 15pt;
	}
	p.book {
		font-family: BentonSansBook;
	}
#open p {
	color: #993723;
	font-family: BentonSans-Bold;
	font-size: 18pt;
	border-bottom: 1px solid #999;
	margin: 0 0 9px;
	padding: 0 0 30px;
/* 	text-transform: uppercase; */
}
span.by-black {
	color: #000;
	text-transform: uppercase;
	margin-top: 1%;
}
span.by-gray {
	color: #666;
	text-transform: uppercase;
	font-size: 90%;
}
span.by-date {
	font-style: normal;
	font-size: 75%;
	font-family: BentonSansCompMedium;
}
	#open p,
	.by-black,
	.by-gray,
	.by-date {
		text-align: center;
		width: 100%;
		float: left;
	}

#title h1 {
	width: 50%;
	font-size: 52pt;
	color: rgb(0,174,239);
/* 	text-shadow: -1px -1px 1px #000, 1px 1px 1px #000; */
	font-weight: bold;
	line-height: 1;
	font-family: BentonSansCompMedium;
	margin: 0 0 12px;
	padding: 0 0 6px;
	text-align: left;
	text-transform: uppercase;
}
#title h4 {
	color: #000;
	text-align: left;
	font-size: 18pt;
	float: left;
	font-family: BentonModernOneRoman;
	clear: both;
	width: 50%;
/* 	text-shadow: -1px -1px 3px #000, 1px 1px 3px #000; */
}
#title h5 {
	margin: 12px 0 0 0;
	color: rgb(0,174,239);
	text-align: left;
	font-size: 18pt;
	float: left;
	clear: both;
	width: 50%;
/* 	text-shadow: -1px -1px 3px #000, 1px 1px 3px #000; */
}

.bigbig,
h1 {
	color: #000;
	font-family: BentonSansCompMedium;
	font-weight: bold;
	text-transform: uppercase;
}

	.blue {
		color: #0091b0;
	}
	.green {
		color: #7f9c26;
	}
	.red {
		color: #ed1c24;
	}
	.maroon {
		color: #89060d;
	}
	.hairline {
		border-top: 1px solid #aaa;
	}
	.upper {
		text-transform: uppercase;
	}
	em {
		font-style: italic;
	}
	.hidden {
		display: none;
	}
	.date {
		color: #fff;
		font-size: 60%;
	}
	.no_mar {
		margin: 0;
	}
	.no_pad {
		padding: 0;
	}
/*
	.show_mobile {
		display: none;
	}
*/
/* * * * * * * * * * * * * * * * * * * 
										containers
* * * * * * * * * * * * * * * * * * */
.constrained {
	margin: 0 auto;
	width: 55%;
	position: relative;
/* 	max-width: 999px; */
}
.constrained_less {
	width: 90%;
}
/*
#header_main , .giant_break {
	background-size: auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-origin: padding-box;
	overflow: hidden;
	float: left;
	position: relative;
	width: 100%;
	z-index: 9;
	margin: 0 auto;
	text-align: center;
}
	#header_main {
		background-image: url(../img/giant/top-spread.jpg);
		background-position: center -90px;
		background-attachment: scroll;
		min-height: 800px;
		z-index: 9;
	}
	.giant_break {
		box-shadow: inset 0 0 12px #000000;
		position: relative;
		background-attachment: fixed;
		background-size: cover;
		min-height: 960px;
	}
*/
#header_main , .giant_break {
	background-size: auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-origin: padding-box;
	overflow: hidden;
	min-height: 1100px;
	float: left;
	position: relative;
	width: 100%;
	z-index: 9;
	margin: 0 auto;
/* 	padding: 24px 2% 12px; */
	text-align: center;
}
	#header_main {
		background-image: url(../img/giant/top-spread.jpg);
		background-position: center top;
		background-attachment: fixed;
		background-size: cover;
		min-height: 960px;
		z-index: 9;
/* 		box-shadow: 0 0 50px -15px rgba(0,0,0,1) inset; */
	}
	.giant_break {
		box-shadow: inset 0 0 12px #000000;
		min-height: 800px;
		position: relative;
	}

	.giant_break.break_1 {
		background-color: #000;
		background-image: url(../img/giant/1.jpg);
	}
	.giant_break.break_2 {
		background-color: #000;
		background-image: url(../img/giant/SB_Doc_2.jpg);
		min-height: 900px;
	}
	.giant_break.break_3 {
		background-color: #000;
		background-image: url(../img/giant/SB_Doc_1.jpg);
	}
	.giant_break.break_4 {
		background-color: #000;
		background-image: url(../img/giant/4.jpg);
	}
	.break_1 a {
		width: 100%;
		height: 960px;
		display: block;
	}
.photo_cred {
	position: absolute;
	bottom: 1%;
	right: 1%;
	background: #000;
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-size: 9pt;
	padding: 0.25%;
	font-family: BentonSansBook;
}
.photo_quote {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	bottom: 1%;
	color: #fff;
	font-family: BentonSansMedium;
	font-size: 13pt;
	left: 1%;
	padding: 6px;
	position: absolute;
	text-align: left;
	text-shadow: -1px -1px 1px #000, 1px 1px 1px #000;
}
span.capit {
	text-transform: uppercase;
	font-size: 115%;
}
.pull_quote,
.pull_quote_left {
	float: right;
	font-family: BentonSansBlack;
	font-size: 18pt;
	width: 25%;
	padding: 0 0 3px 2%;
	margin: 0 -75px 0 0;
}
.pull_quote_left {
	float: left;
	padding: 0 2% 3px 0;
	margin: 0 0 0 -75px;
}
#title {
	position: fixed;
	top: 4%;
	right: 0;
	float: right;
	font-family: BentonSansMedium;
	margin: 0;
	padding: 1%;
	width: auto;
/* 	border-radius: 6px 0 0 6px; */
}
#title img {
	float: left;
}
#open {
	float: left;
	margin-bottom: 30px;
}
#title_right {
	font-family: BentonSans-Bold;
	color: #fff;
	position: absolute;
	z-index: 99999;
	bottom: -25%;
	left: 1%;
	width: 45%;
	min-height: 100%;
	text-align: left;
	font-size: 15pt;
}
	#title_right img, 
	#title_left img {
		width: 100%;
		margin: 0 0 12px;
	}
	#title_right h4 {
		font-size: 15pt;
		color: #BFBEBF;
		font-family: BentonSansBlack;
	}
	#title_right h5 {
		margin-top: 9px;
		color: #fff;
		font-family: BentonSansComp;
		text-transform: uppercase;
	}
/*
	#title_left .title_scroll {
		position: absolute;
		left: 3px;
		bottom: 0;
		width: 120px;
		height: 105px;
	}
*/
.content {
	clear: both;
	float: left;
	width: 100%;
	position: relative;
	z-index: 99;
	background: #fff;
}
.show_mobile {
	display: none;
}
.inside {
	background: #fff;
/* 	background: rgba(255,255,255,0.85); */
	padding: 2%;
/* 	border-top: 1px solid #ddd; */
/* 	box-shadow: 0 0 3px rgba(0,0,0,0.25); */
	position: relative;
}
.no_border {
	border: 0;
}
	.first_chap > .chap {
		margin-top: -37px;
	}
	.new_chap {
		width: 100%;
		float: left;
		clear: both;
/* 		margin-bottom: 30px; */
/* 		margin-top: 30px; */
		position: relative;
	}
	.new_chap.no_bottom_marg {
		margin-bottom: 0;
	}
.pull_up {
	margin-top: -1300px;
	background: transparent;
}
	.pull_up > .inside {
/* 		box-shadow: 0 0 15px rgba(0,0,0,0.25); */
		width: 90% !important;
		text-shadow: -1px 1px 1px #aaa;
		background: rgba(255,255,255,0.35);
	}
.go_blue {
	color: #1173BC;
	font-size: 90%;
}
#intro {
	float: left;
	clear: both;
}
.chap {
	font: 34px/1 BentonSansCompLight;
	padding: 1%;
	background: #000;
	color: #fff;
	width: auto;
	float: left;
	z-index: 999;
	position: relative;
	margin: -30px 0 15px -36px;
	box-shadow: 7px 7px 0px rgba(0, 0, 0, 0.5);
}
	span.hilight {
		background: #000; /* ED1B24 */
		color: #fff;
		cursor: help;
		padding: 1px;
	}
.pablo-ism {
	margin: 4% 0 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	background: #eee;
	float: left;
	width: 96%;
	padding: 2%;
	position: relative;
/* 	border-radius: 9px; */
}
	.pablo-ism img {
		background: none repeat scroll 0 0 #fff;
		border-radius: 0 0 9px 9px;
		padding: 1%;
		position: absolute;
		right: 3%;
		top: -1px;
		width: 9%;
		border: 1px solid #888;
		border-top: 0;
		box-shadow: 0px 4px 3px rgba(0,0,0,0.25);
	}
	.pablo-ism h6 {
		color: #89060d;
	}
	.pablo-ism p {
		font-family: BentonSansCompMedium;
		width: 85%;
		font-size: 12pt;
	}
	.pablo-ism p.diff {
		font-family: BentonModernOneRoman;
		width: 100%;
	}
.schedule {
	background: none repeat scroll 0 0 #eee;
	float: left;
	font-size: 11pt;
	margin: 0 1% 1% 0;
	padding: 5% 2% 2%;
	width: 28%;
	min-height: 180px;
	clear: both;
	cursor: pointer;
}
	.schedule:hover {
		background: #89060d;
		color: #fff;
		transition: all 0.3s;
		box-shadow: 0 0 3px rgba(0,0,0,0.5);
	}
	.schedule:hover a {
		color: #fff;
		text-decoration: underline;
	}
	.schedule.schedule-no-break {
		clear: none;
	}
	.schedule.schedule-last {
		margin: 0;
		clear: none;
	}
.schedule h6 {
	font-family: BentonSansCompMedium;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
}
#_728x90 {
	float: left;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
#hair_main,
#hair_top,
#hair_bottom {
	float: left;	
}
#hair_main {
	width: 35%;
	clear: both;
}
#hair_top,
#hair_bottom {
	margin: 0 0 0 1%;
	width: 64%;
}
#hair_top {
	margin-top: -53px;
}
/* * * * * * * * * * * * * * * * * * * 
										navigation
* * * * * * * * * * * * * * * * * * */
li.logo {
	float: left;
	width: 50%;
	padding-top: 9px;
	max-width: 250px;
}
li.logo a img {
	width: 100%;
}
nav {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #fff;
	width: 100%;
	height: 51px;
	box-shadow: 0 0 9px rgba(0,0,0,0.5);
}
nav ul li {
	float: right;
	width: 125px;
	margin: 0;
	padding: 15px 0 0 0;
	text-align: left;
	position: relative;
}
nav ul li a {
	font-size: 9pt;
	font-family: BentonSansBook;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	display: block;
}
nav ul li ul {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 9px 9px rgba(0, 0, 0, 0.5);
	display: none;
	left: -62px;
	padding: 9px;
	position: absolute;
	text-align: center;
	top: 35px;
	width: 100%;
}
nav ul li ul li {
	text-align: center;
	width: 100%;
	font-weight: normal;
	padding: 0;
}
nav ul li ul li a {
	width: 100%;
	padding: 3px;
	display: block;
	font-weight: normal !important;
/* 	border-bottom: 1px solid #ddd; */
	text-transform: none;
}
	nav ul li ul li a:hover {
		background: #ddd;
		color: #000;
	}
	
/* * * * * * * * * * * * * * * * * * * 
										footer
* * * * * * * * * * * * * * * * * * */
.content.footer {
	background: #fff;
	border-top: 9px solid #ddd;
	margin-top: 30px;
	padding: 15px 0;
}
#footer {
	float: left;
	width: 98%;
	padding: 1%;
	background: #eee;
	border-top: 1px solid #aaa;
}
#footer h5 {
	font: 20px/21px "BentonSansCompMedium";
	text-transform: uppercase;
	margin: 0 0 6px;
}
#footer .footer-item {
	float: left;
	width: 15.25%;
	padding: 0 2% 0 0;
	margin: 0 2% 0 0;	
	height: 143px;
}
	#footer .footer-item.last-footer {
		margin: 0;
		padding: 0;
		border: 0;
	}
#footer ul {
	width: 100%;
}
#footer ul li {
	float: left;
	width: 100%;
}
#footer ul.halfed li {
	width: 50%;
}
#footer ul li a {
	display: block;
	font: 12px/15px "BentonSansBook";
}
.more-from {
	float: left;
	width: 23.5%;
	margin: 0 2% 15px 0;
	overflow: hidden;
}
.more-from.last-from {
	margin: 0;
}
.more-from h6 {
	font-family: BentonSansMedium;
	font-size: 11pt;
	margin-bottom: 9px;
	letter-spacing: -1px;
}
.more-from img {
	width: 100%;
}

/* * * * * * * * * * * * * * * * * * * 
										links | hovers
* * * * * * * * * * * * * * * * * * */
a {
	outline: none !important;
	color: #000;
	border-bottom: 2px solid #1173BC;
	text-decoration: none;
}
.sans a,
nav a {
	text-decoration: underline;
	color: #000;
	border: 0;
}
.more-from a,
#footer a {
	color: #000;
	border: 0;
}
#footer a {
	text-decoration: none;
}

/* * * * * * * * * * * * * * * * * * * 
										transitions
* * * * * * * * * * * * * * * * * * */


/* * * * * * * * * * * * * * * * * * * 
										responsive
* * * * * * * * * * * * * * * * * * */
@media screen and (max-width:999px) {
	.constrained,
	.constrained_less {
		width: 80% !important;
	}
}
@media screen and (max-width:640px) {
	.constrained,
	.constrained_less {
		width: 90% !important;
		overflow: hidden;
	}
	#header_main {
		min-height: 400px;
		background-position: center center;
		background-image: url(../img/giant/top-spread-mini.jpg);
	}
	.show_mobile {
		display: block;
	}
	#mobile_title {
		text-transform: uppercase;
		width: 100%;
		font-size: 29pt;
		text-align: center;
		border-bottom: 1px solid #aaa;
		margin: 0 auto 9px;
	}
	.photo_quote {
		font-size: 8pt;
	}
	#_728x90 {
		height: auto;
	}
	
	.content {
		background: #fff;
	}
	.giant_break {
		background-size: contain;
		min-height: 210px;
		height: 210px;
	}
	span.by-black,
	span.by-gray {
		font-size: 12pt;
	}
	.hide_mobile,
	div.getty,
	.pull_quote,
	.pull_quote_left {
		display: none !important;
	}
	span.by-black, span.by-gray {
		clear: both;
		float: left;
	}
	#title_left , #title {
/* 		position: relative; */
/* 		float: none; */
/* 		margin: 3px auto 0; */
/* 		left: 0; */
	}
	nav ul li {
		width: 80px;
	}
	#title_left {
		width: 18%;
		left: 0%;
		bottom: 32%;
		min-width: 150px;
	}
	#title {
/* 		background: rgba(255,255,255,0.75); */
		float: left;
		padding: 1%;
		width: 98%;
	}
	.more-from {
		width: 100%;
		clear: both;
		border-bottom: 1px solid #999;
	}
	.more-from h6 {
		width: 100%;
		text-align: center;
	}
	#footer {
		width: 100%;
		padding: 1% 0 0;
		background: #fff;
	}
	#footer ul.halfed li {
		width: 100%;
	}

}
@media screen and (max-width:320px) {
/*
	#title {
		top: 3%;
	}
*/
	#title h1 {
		font-size: 33pt;
	}
	#title h4 {
		font-size: 14pt;
	}
	#title_left img {
		width: 65%;
	}
}